Subject: GA-DIGEST V1 #65
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Sunday, May 7 2000             Volume 01 : Number 065

----------------------------------------------------------------------

Date: Fri, 5 May 2000 09:15:52 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: Re: [ga] 2 ga-full issues

> From [email-masked] Thu May  4 21:21 MET 2000
> Date: Thu, 4 May 2000 15:17:44 -0400 (EDT)
> From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
> To: [email-masked]
> Subject: [ga] 2 ga-full issues
> MIME-Version: 1.0
>
> Suppose someone wishes to subscribe to ga-full.   Where do the
> instrcutions appear on the DNSO web site?
>
> Not, it seems, on http://www.dnso.org/listsdnso.html which I think gives
> instructions for every other list.  Could this be fixed please?
>
==> The dnso.org server reorganization will be undertaken once
    the staff hired. As per your request, the listdnso.html
    text has been updated. Thank you for pointing out the missing
    information.

> I was minded to ask because I don't seem to have received any list traffic
> in several days. But the ga-full list says I'm subscribed when I try to
> resubscribe.  So I think something is wrong with ga-full (but not, it
> seems with ga?).
>
> (There's always the possiblity I've made some mistake with my procmail
> filers, of course, in which case the list may be fine.  But trawling the
> ga-full archive reveals no j*ff w*lliams which suggests Something Is
> Going On.)
>
==> With regards to the GA-ga, see:
    http://www.dnso.org/clubpublic/ga/Arc04/msg00318.html
    The traffic on ga-full is unmonitored, as stated in GA-ga rules.

    DNSO Secretariat

> --
>
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's warm here.<--
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 7 May 2000 19:52:39 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] Number of participants in the DNSO mailing lists over time

[ To: [email-masked] ]
[ To: [email-masked], [email-masked], WG's ]

The information collected since the beggining of this year allows 
to trace the number of participants in the DNSO mailing lists over time.
Since February an automaton takes a snapshot once a week, it
will produce now a corresponding HTML page as well.
An item "Number of participants in the DNSO mailing lists over time"
has been added on the DNSO Website.

DNSO Secretariat
- --

[ From: http://www.dnso.org/statistics/dnsostatistics.html ]

ICANN/DNSO 

Distribution of participants in the DNSO mailing lists 

- ------------------------------------------------------------------------

Distribution of participants in the DNSO mailing lists

1.	2000011020 All = 526, announce= 245, All ga's = 253, All WGs = 227 
2.	2000011416 All = 520, announce= 245, All ga's = 243, All WGs = 226 
3.	2000011920 All = 520, announce= 249, All ga's = 242, All WGs = 227 
4.	2000012613 All = 526, announce= 256, All ga's = 243, All WGs = 228 
5.	2000021011 All = 551, announce= 267, All ga's = 237, All WGs = 257 
6.	2000021306 All = 548, announce= 267, All ga's = 230, All WGs = 258 
7.	2000022006 All = 550, announce= 272, All ga's = 215, All WGs = 261 
8.	2000022706 All = 557, announce= 276, All ga's = 217, All WGs = 263 
9.	2000030506 All = 577, announce= 283, All ga's = 231, All WGs = 274 
10.	2000031206 All = 587, announce= 291, All ga's = 237, All WGs = 273 
11.	2000031906 All = 598, announce= 296, All ga's = 243, All WGs = 275 
12.	2000032606 All = 608, announce= 301, All ga's = 242, All WGs = 282 
13.	2000040206 All = 610, announce= 306, All ga's = 239, All WGs = 282 
14.	2000040906 All = 618, announce= 313, All ga's = 239, All WGs = 283 
15.	2000041606 All = 623, announce= 318, All ga's = 244, All WGs = 282 
16.	2000042306 All = 628, announce= 323, All ga's = 246, All WGs = 280 
17.	2000043006 All = 638, announce= 331, All ga's = 252, All WGs = 279 
18.	2000050706 All = 642, announce= 334, All ga's = 253, All WGs = 281 

- ------------------------------------------------------------------------
                        Created by [email-masked]
             Edition du 2000050719 © Copyright DNSO

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #65
***********************